.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3f8993fc-dd80-1156-677a-804b91649c53 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34358f34-c0f2-f0cb-27fe-f1a953a0348a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a78e9c23-c250-e0bc-af0d-679745990f83 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-d4bbacec-50fa-3c39-2add-85ee1b48b0cc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d4bbacec-50fa-3c39-2add-85ee1b48b0cc {

}
.legende{font-size:0.8rem;}